#!/bin/sh

for i in *.fpga.log; do

    echo "===== $i";
    grep "Number of Slice Registers" $i;
    grep "Number used as Logic"      $i;
    grep "Number used as Memory"     $i;
    grep "Maximum Frequency"         $i;
done